DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
Public Member Functions | List of all members
dcmtk::log4cplus::helpers::AbstractSocket Class Referenceabstract
Inheritance diagram for dcmtk::log4cplus::helpers::AbstractSocket:

## Public Member Functions
virtual void | close ()
| Close socket.

The documentation for this class was generated from the following file:

- oflog/include/dcmtk/oflog/helpers/socket.h

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2